/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package sat.monitor;

import org.junit.After;
import org.junit.Before;
import org.junit.Test;
import sat.monitor.app.StatusMonitor;

import java.io.ByteArrayOutputStream;
import java.io.FileNotFoundException;
import java.io.PrintStream;

import static org.junit.Assert.*;

public class StatusMonitorTest {

    @Test public void statusMonitorTestSet() {
        try {
            StatusMonitor classUnderTest = new StatusMonitor("src\\main\\resources\\input_data.txt");
            assertNotNull("Verifying StatusMonitor created", classUnderTest);
            classUnderTest.startMonitoring();
        } catch (FileNotFoundException e) {
            e.printStackTrace();
        }
    }
}
